app.runtime=$APPDIR\runtime
app.mainjar=DroidFlasher.jar
app.version=1.0
app.id=DroidFlasher_id
app.preferences.id=DroidFlasher_id
app.mainclass=com/zlab/DroidFlasher/Main
app.classpath=commons-io-2.4.jar
